Subject: RE: [lojban] Re: Why we should cancel the vote or all vote NO (was RE: Official Statement- LLG Board approves new baseline policy

From: "And Rosta" <[email-masked]>
Date: Tue, 3 Dec 2002 13:30:00 -0000

Lojbab:
> At 05:53 AM 12/3/02 +0000, And Rosta wrote:
> > > lau will never exist as a standalone word - it will always be paired with
> > > another word (maybe more - I can't remember the grammar off the top of my
> > > head). Thus any lau construct is ALREADY polysyllabic, with the lau
> > > serving as a common beginning to give a grammatical cue as to
> what is going
> > > on
> >
> >If we were to decide to do some rejigging for the sake of a bit more
> >concision, I expect some of our clever colleages could work out suitable
> >statistical algorithms to calculate where the greatest savings could be
> >made
>
> All this sounds basically like what I did back in 1994 with the rafsi
> assignments - tried to rejigger them to reflect actual usage in Lojban
> compounds as opposed to the wild guesses based on TLI Loglan compounds that
> I started with
>
> I did a lot of data gathering, did the statistical analysis, and when I got
> done made a proposal. The community, in spite of the fact that the rafsi
> were not yet baselined, got royally pissed at me. They went through the
> list with a fine tooth comb, we voted on each and every change that people
> found the least bit doubtful, and the community made it quite clear to me
> that I damn well better not try anything like that again, baseline or no
> baseline

With hindsight, I think it would have been better not to assign monosyllabic
rafsi and cmavo at all until a large corpus of usage unbiased by syllable
count had accumulated. But once assignments have been made, people are
quite understandably very reluctant to unlearn them.

(Strictly speaking, I think Guaspi's gismu, with no rafsi, are better
than Lojban's, but we've discussed this before and disagreed.)

> > > But I don't feel strongly on this, and indeed have a good argument against
> > > it. For all that it takes 4 syllables, I have found that, in speech at
> > > least, "la'edi'u" works very well for aural parsing, just as "lenu" and
> > > "lesedu'u" and "sekaileka". These make the language easier to listen to
> > > and understand without conscious parsing (you hear "sekaileka" and think
> > > "property", not "sumti-tcita with an abstraction". If all the key
> > > constructs are monosyllables, then that means that they lack contrast, and
> > > you have "noisy environment" errors where people hear "xau" as "kau" or
> > > "gau". We've already found that the se/te/ve/xe series is troublesome in
> > > oral communication, and we changed the rafsi so that at least in lujvo
> > > there is contrast (this is one reason for using the se/te/ve/xe lujvo
> > > rather than separate words, is that it adds that oral contrast)
> >
> >I take your point. If "sekaileka" were English, we'd end up pronouncing
> >it "skalka", nice and short,
>
> I don't. It rolls off my tongue in a singsong manner

You don't say "skalka"? I should hope not! It would fail to parse
(it fails slinku'i) and would certainly not parse as "sekaileka".
BTW, I would say "sekailo'ekace'u", which does not roll off my tongue
in any way that I could even on a good day describe as pleasantly
mellifluous.

> English is a language that especially in Britain is prone to cutting the
> number of syllables,

This is true, but it is also true that in language in general
higher frequency leads to phonological shortening.

> perhaps because it is stress-timed in rhythm.

I don't know enough to say. It's true that in language in general
stress engenders vowel elision.

> Lojban
> seems to me more akin to languages that have many short syllables which are
> syllable-timed (though I probably stress-time my speech from habit, I'd
> like to try to learn to speak Lojban more like Bharati speak English.

I agree.

> You
> hear all the sounds in such an accent and it sounds cool. Cutting the
> number of syllables to me seems not a great advantage, since it risks even
> greater sound collision, and in this case hides grammatical structure

Yet I observe that it comes naturally to most Lojbanists to prize
concision measured by syllable count.

> (I
> once argued for a single word meaning "lenu", but then we lose the
> grammatical structure of nu...kei, which is what JCB did in his version as
> well until we pointed it out (McIvor says they fixed it, but I am skeptical
> that they could have done so)

Ooh, how I wish your argument had prevailed. That cmavo & selmaho is
top of my if-only wishlist.

> > > > > I question that in natural languages it is meaningful to say "bad for
> > > > > semantic reasons". Natural languages as well as artificial
> > languages are
> > > > > humpty-dumpty: words mean what we want them to mean, and if
> > communication
> > > > > occurs then the semantics is "correct"
> > > >
> > > >If a foreign learner says "I am knowing the answer", what is the nature
> > > >of the error? It is grammatical,
> > >
> > > End of point. Find an example that is NOT a grammatical error. When I
> > > refer to grammar, I distinguish it from semantics
> >
> >I was unclear. It is not a 'grammatical error' = 'error of grammar'
> >The sentence is grammatical
>
> It is?
>
> I guess we have different ideas of English grammar

Yes. The grammar allows any verb to occur in the progressive construction.
The meaning then combines the meaning of the verb with the meaning of
the construction. Sometimes contexts in which those two meanings are
compatible are rare (e.g. Landlady to tenant: "If you're knowing I'm
out, take your key with you" -- actual example; "Nowadays we are
knowing more and more about the human genome".)

> > > It doesn't have a large constituency, but TLI not having one, just as it
> > > not having a proper tense grammar, kept on cropping up and biting. ("Four
> > > score and seven years ago ..."
> >
> >Use brivla: x1 is a set/sequence of cardinality x2, x1 is product of
> >x2 and x3, x1 is sum of x2 and x3. No absolute need for special mex
>
> Try reading a mathematical notation in English. You don't use the lexicon
> (predicates) but read the notation. Even a simple mathematical formula is
> too long in lexical elements (which usually would be several syllables
> anyway).

But 99.99999999999999999999% of the time we don't want to read
mathematical notation aloud. We want to say other things instead.
Occasionally we do want to say "four score and seven years ago", but
we don't need mex for us to be able to do that.

> The quadratic formula in Mex may be too long, in lexicon it would
> be unintelligible. In English we split the difference
> negative b plus or minus the square root of b squared minus 4 ac over 2 a
> Using brivla I get something like
> the quantity the quantity -b added to or subtracting the quantity the
> square root of the quantity the quantity the square of b subtracting the
> quantity the product of 4,a,c ... (sufficient terminators) and all of this
> divided by the quantity the product of 2,a

We're flogging a dead horse in this discussion, but anyway...

I resent having to use, say, 10% more syllables than I would otherwise
have to, just so mathematicians can read off formulas in a slightly
less unintelligible way. Now, if mex were enclosed by brackets that
launch us into and out of a subgrammar in which cmavo are reassigned
(so that, say, "le" would mean "factorial"), I'd see this as a good
way of keeping everybody happy.

We're talking hypothetical design here, not changes being proposed
for implementation. I say this so as to avoid terrifying casual
readers who might accidentally have meandered half way into this
message.

> >I think you underestimate how much we already know, or at least how much
> >some of us think we already know
>
> I think that people know more than they actually know, because I know how
> much people thought they knew back when it turned out that they didn't know
> as much as they thought
>
> %^)
>
> Can we try that again in Lojban???

Yes, but on a less busy day.

> > I think I have a pretty clear idea of
> >what a design should be like, but very little idea about frequencies
> >-- how often people talk about a this, how often they talk about a that,
> >and so forth
>
> Which is one of those things that we don't know about. The Lojban
> community, however excellent, is rather skewed at present towards linguists
> and computer programmers, with an unusually high percentage of libertarian
> political thought. It hasn't always been so limited, and it probably won't
> always be

I'd have thought that might affect gismu frequency to a slight degree
(e.g. frequency lists based on newspaper corpora show a slight but
perceptible skewing due to text type). But I wouldn't have thought
that it would affect cmavo frequency, unless a whole gang of Lojbanists
retire to a Himalayan monastery to cerebrate in helsemisms.

> > > On the other hand, much that is in Lojban is a radical departure from what
> > > JCB was willing to accept, so to him I was a flaming progressive. At one
> > > time YOU thought that the apostrophe was a radical idea, even
> though all it
> > > did was explicitly display the phonological phenomenon we wanted to see
> > > between disyllable vowel pairs. JCB never accepted it
> >
> >Alas, I am with JCB on this one. Even when I want to be baseline-compliant
> >the apostrophe makes me want to puke. It's irrational of me, but it's
> >an aesthetic reaction I cannot escape. I don't consider the apostrophe
> >to be a fault or design flaw in Lojban. But I still hate it!
>
> That was definitely one of MY innovations, for better or worse. But I'm
> not offended

I have long suspected that JCB was so pissed off at you not just for
splitting the language but for doing it with such poor taste and poor
discernment (from his perspective, at least). I do think that the
average person who knows neither language would, if faced with a
page of Loglan and a page of Lojban, find the Loglan somewhat pleasing
and the Lojban somewhat monstrous. Certainly my aesthetic judgements
are thus. So your crime was not only apostasy but also perversion.

--And.